/*     1656145 : 맞춤형 컨텐츠      */
.empty__1656145__ {padding:20px 10px;background:#fafafa;}
.empty__1656145__ p {margin:0;padding:0;}
.empty__1656145__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__1656145__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__1656145__ dd {margin:0;font-size:13px;}
.empty__1656145__ dd ul li {padding-left:15px;}


/*     1656225 : HTML 편집기      */
.html__1656225__ * {line-height:1.4em}


.html__1656225__ .title{
	padding:clamp(0rem,8vw, 8rem) 0 clamp(2rem,4vw, 4rem);
	text-align:center;
}

.html__1656225__ .title h2 {
	font-size:var(--s_title);
	color:var(--tit_color);
	line-height:1.4;
}

.html__1656225__ .title p {
	font-size:var(--s_cont);
	color:var(--text);
}



/*     1656295 : 블록 설정(PC 출력 설정)      */
.block_option__1656295__ {display:table;width:100%}
.block_option__1656295__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1656295__ {    background-size: cover !important;}
}


@media (min-width:1024px){
	.row__1656295__ {background-position: center -80px !important;}
}

/*     1656285 : 공백      */
.solid_line__1656285__ {box-sizing:border-box;display:block;position:relative;width:100%;height:300px}
.solid_line__1656285__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1656285__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1656285__ {height:200px}
}

/*     1656175 : 공백      */
.solid_line__1656175__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.solid_line__1656175__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1656175__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1656175__ {height:30px}
}

/*     1656255 : 타이틀 텍스트      */
.title__1656255__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:var(--s_title);font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
font-family:var(--pre);
}
.title__1656255__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1656255__.style_top p {padding-top:10px}
.title__1656255__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1656255__.style_right p {padding-right:14px}
.title__1656255__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1656255__.style_bottom p {padding-bottom:12px}
.title__1656255__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1656255__.style_left p {padding-left:14px}
.title__1656255__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1656255__.style_circle1 p {padding-left:18px}
.title__1656255__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1656255__.style_circle2 p {padding-left:18px}
.title__1656255__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1656255__.style_top p:before {width:20px}
	.title__1656255__.style_right p:before {height:20px}
	.title__1656255__.style_bottom p:before {width:20px}
	.title__1656255__.style_left p:before {height:20px}
}

/*     1656155 : 이미지      */
.img__1656155__ {max-width:100%}
.img__1656155__ * {box-sizing:border-box}
.img__1656155__ a {display:block;vertical-align:top}
.img__1656155__ img {width:px;vertical-align:top}

/*     1656165 : 이미지      */
.img__1656165__ {max-width:100%}
.img__1656165__ * {box-sizing:border-box}
.img__1656165__ a {display:block;vertical-align:top}
.img__1656165__ img {width:px;vertical-align:top}

/*     1656265 : 공백      */
.solid_line__1656265__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.solid_line__1656265__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1656265__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1656265__ {height:30px}
}

/*     1656235 : 타이틀 텍스트      */
.title__1656235__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:var(--s_title);font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
font-family:var(--pre);
}
.title__1656235__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1656235__.style_top p {padding-top:10px}
.title__1656235__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1656235__.style_right p {padding-right:14px}
.title__1656235__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1656235__.style_bottom p {padding-bottom:12px}
.title__1656235__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1656235__.style_left p {padding-left:14px}
.title__1656235__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1656235__.style_circle1 p {padding-left:18px}
.title__1656235__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1656235__.style_circle2 p {padding-left:18px}
.title__1656235__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1656235__.style_top p:before {width:20px}
	.title__1656235__.style_right p:before {height:20px}
	.title__1656235__.style_bottom p:before {width:20px}
	.title__1656235__.style_left p:before {height:20px}
}

/*     1656195 : 이미지      */
.img__1656195__ {max-width:100%}
.img__1656195__ * {box-sizing:border-box}
.img__1656195__ a {display:block;vertical-align:top}
.img__1656195__ img {width:px;vertical-align:top}

/*     1656205 : 이미지      */
.img__1656205__ {max-width:100%}
.img__1656205__ * {box-sizing:border-box}
.img__1656205__ a {display:block;vertical-align:top}
.img__1656205__ img {width:px;vertical-align:top}

/*     1656215 : 공백      */
.solid_line__1656215__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__1656215__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1656215__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1656215__ {height:30px}
}

